{
  "compilerOptions": {
    "target": "es2015",
    "baseUrl": ".",
    "paths": {
      "@/*": ["src/*"],
      "@components/*": ["src/components/*"],
      "@pages/*": ["src/pages/*"],
      "@utils/*": ["src/utils/*"],
      "@config/*": ["src/config/*"],
      "@contexts/*": ["src/contexts/*"],
      "@assets/*": ["src/assets/*"]
    }
  }
} 